ONVIF::Device::Elements::AudioDecoderConfiguration(3pm)

NAME
ONVIF::Device::Elements::AudioDecoderConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined element AudioDecoderConfiguration from the namespace http://www.onvif.org/ver10/schema.

METHODS

  new
 my $element = ONVIF::Device::Elements::AudioDecoderConfiguration->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::AudioDecoderConfiguration
 },

AUTHOR
Generated by SOAP::WSDL